summaryrefslogtreecommitdiff
path: root/scripts/scan-pkgs.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/scan-pkgs.sh')
-rw-r--r--scripts/scan-pkgs.sh6
1 files changed, 4 insertions, 2 deletions
diff --git a/scripts/scan-pkgs.sh b/scripts/scan-pkgs.sh
index 4118383d5..1e4d6db8c 100644
--- a/scripts/scan-pkgs.sh
+++ b/scripts/scan-pkgs.sh
@@ -95,8 +95,10 @@ fi
if [[ -n $NEED_CURLDEV ]];then
if ! test -f /usr/include/curl/curl.h >/dev/null; then
- echo >&2 You need curl headers to build $NEED_CURLDEV
- out=1
+ if ! test -f /usr/local/include/curl/curl.h >/dev/null; then
+ echo >&2 You need curl headers to build $NEED_CURLDEV
+ out=1
+ fi
fi
fi